<?xml version='1.0'?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html"/>

	<xsl:template match="/">

		<table cellpadding="1" cellspacing="1" class="ReportText" width="100%">
			<tr>
				<th align="left" width="16%">Conference</th>
				<th align="left" width="14%">Video(s)</th>
				<th align="left" width="14%">Audio(s)</th>
				<th align="left" width="14%">Shared Document(s)</th>
				<th align="left" width="14%">Shared Desktop(s), Application(s) or Region(s)</th>
				<th align="left" width="14%">Shared Chat(s)</th>
				<th align="left" width="14%">Shared Whiteboard(s)</th>
			</tr>
			<xsl:for-each select="//ReportTable">
				<tr class="ReportRowHeader"><td colspan="8"><xsl:value-of select="ConferenceName"/></td></tr>
				<tr class="ReportRowData">
					<td align="left" width="16%"><xsl:value-of select="Conference"/></td>
					<td style="text-align:left;" width="14%"><xsl:value-of select="Video"/></td>
					<td style="text-align:left;" width="14%"><xsl:value-of select="Audio"/></td>
					<td style="text-align:left;" width="14%"><xsl:value-of select="SharedDocuments"/></td>
					<td style="text-align:left;" width="14%"><xsl:value-of select="SharedDesktops"/></td>
					<td style="text-align:left;" width="14%"><xsl:value-of select="SharedChats"/></td>
					<td style="text-align:left;" width="14%"><xsl:value-of select="SharedWhiteboards"/></td>
				</tr>
			</xsl:for-each>
			<tr class="ReportRowTotal">
				<td  align="left" width="16%">Totals</td>
				<td style="text-align:left;" width="14%"><xsl:value-of select="sum(//ReportTable/Video)"/></td>
				<td style="text-align:left;" width="14%"><xsl:value-of select="sum(//ReportTable/Audio)"/></td>
				<td style="text-align:left;" width="14%"><xsl:value-of select="sum(//ReportTable/SharedDocuments)"/></td>
				<td style="text-align:left;" width="14%"><xsl:value-of select="sum(//ReportTable/SharedDesktops)"/></td>
				<td style="text-align:left;" width="14%"><xsl:value-of select="sum(//ReportTable/SharedChats)"/></td>
				<td style="text-align:left;" width="14%"><xsl:value-of select="sum(//ReportTable/SharedWhiteboards)"/></td>
			</tr>
		</table>

	</xsl:template>

</xsl:stylesheet>
