<?xml version='1.0'?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html"/>

	<xsl:template match="/">

		<table cellpadding="4" cellspacing="1" class="ReportText" width="100%">
			<tr>
				<th align="left" width="12%">Conference</th>
				<th align="left" width="11%">Total Attendees</th>
				<th align="left" width="11%">Peak Attendees</th>
				<th align="left" width="11%">Total Hosts</th>
				<th align="left" width="11%">Peak Hosts</th>
				<th align="left" width="11%">Total Presenters</th>
				<th align="left" width="11%">Peak Presenters</th>
				<th align="left" width="11%">Total Participants</th>
				<th align="left" width="11%">Peak Participants</th>
			</tr>
			<xsl:for-each select="//ReportTable">
				<tr class="ReportRowHeader"><td colspan="9"><xsl:value-of select="ConferenceName"/></td></tr>
				<tr class="ReportRowData">
					<td align="left" width="12%"><xsl:value-of select="Conference"/></td>
					<td style="text-align:left;" width="11%"><xsl:value-of select="TotalAttendees"/></td>
					<td style="text-align:left;" width="11%"><xsl:value-of select="PeakAttendees"/></td>
					<td style="text-align:left;" width="11%"><xsl:value-of select="TotalHosts"/></td>
					<td style="text-align:left;" width="11%"><xsl:value-of select="PeakHosts"/></td>
					<td style="text-align:left;" width="11%"><xsl:value-of select="TotalPresenters"/></td>
					<td style="text-align:left;" width="11%"><xsl:value-of select="PeakPresenters"/></td>
					<td style="text-align:left;" width="11%"><xsl:value-of select="TotalParticipants"/></td>
					<td style="text-align:left;" width="11%"><xsl:value-of select="PeakParticipants"/></td>
				</tr>
			</xsl:for-each>
			<tr class="ReportRowTotal">
				<td width="12%">Totals</td>
				<td style="text-align:left;" width="11%"><xsl:value-of select="sum(//ReportTable/TotalAttendees)"/></td>
				<td style="text-align:left;" width="11%"><xsl:value-of select="//ReportTable[not(//ReportTable/PeakAttendees &gt; PeakAttendees)]/PeakAttendees"/></td>
				<td style="text-align:left;" width="11%"><xsl:value-of select="sum(//ReportTable/TotalHosts)"/></td>
				<td style="text-align:left;" width="11%"><xsl:value-of select="//ReportTable[not(//ReportTable/PeakHosts &gt; PeakHosts)]/PeakHosts"/></td>
				<td style="text-align:left;" width="11%"><xsl:value-of select="sum(//ReportTable/TotalPresenters)"/></td>
				<td style="text-align:left;" width="11%"><xsl:value-of select="//ReportTable[not(//ReportTable/PeakPresenters &gt; PeakPresenters)]/PeakPresenters"/></td>
				<td style="text-align:left;" width="11%"><xsl:value-of select="sum(//ReportTable/TotalParticipants)"/></td>
				<td style="text-align:left;" width="11%"><xsl:value-of select="//ReportTable[not(//ReportTable/PeakParticipants &gt; PeakParticipants)]/PeakParticipants"/></td>
		 </tr>
		</table>
	</xsl:template>

</xsl:stylesheet>
